» Ubuntu » 软件包

Error

two or more packages specified (libneon27-gnutls-dbg quantal)